<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
</head>
<body>
<form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
        Ввести пароль
        <input class = "enter-password" type="password"/>
        <i class="fas fa-eye icon-password"></i>
<!--        <i class="fav-hidden fas fa-eye-slash icon-password"></i>-->
    </label>

    <label class="input-wrapper">
        Подтвердить пароль
        <input class = "enter-password" type="password"/>
<!--        <i class="fav-hidden fas fa-eye-slash icon-password"></i>-->
        <i class="fas fa-eye icon-password"></i>
    </label>
    <button type="submit" class="btn">Подтвердить</button>
</form>
<div class = "popup-wrapper">
    <div class = "popup">
        <p class = "popup-text">You are welcome</p>
        <p class = "popup-close">Ok</p>
    </div>
</div>
<script src = "index.js"></script>
</body>
</html>
